# File: `classes.h`

## Classes

- `Classes`

## Functions

- `string GetClassNameCase(int8 class_id);`
- `sint8 GetClassID(const char* name);`
- `int8 GetBaseClass(int8 class_id);`
- `int8 GetSecondaryBaseClass(int8 class_id);`
- `int8 GetTSBaseClass(int8 class_id);`
- `int8 GetSecondaryTSBaseClass(int8 class_id);`

## Notable Comments

- /*
- */
- //Tradeskills
- // 0 - transmuting/tinkering
- //43 - artisan
- //44 - craftsman
- //45 - provisioner
- //46 - Woodworker
- //47 - carpenter
- //48 - armorer
